## bdflib 0%2Bgit20240201%2Bds

=== debian/changelog ===
bdflib (0+git20240201+ds-3) unstable; urgency=medium

  * Bump standard version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 14:03:08 +0000

bdflib (0+git20240201+ds-2) unstable; urgency=medium

  * d/control: add to fonts team.
  * source only upload.

 -- Gürkan Myczko <tar@debian.org>  Thu, 28 Mar 2024 06:19:05 +0100

bdflib (0+git20240201+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1062436)

 -- Gürkan Myczko <tar@debian.org>  Thu, 01 Feb 2024 14:22:20 +0100

## bdflib 2.1.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = bdflib
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

## bdflib 0+git20240201+ds

=== debian/control ===
Source: bdflib
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://gitlab.com/Screwtapello/bdflib
Vcs-Browser: https://salsa.debian.org/fonts-team/bdflib
Vcs-Git: https://salsa.debian.org/fonts-team/bdflib.git

Package: bdflib
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python library and tools for working with BDF font files
 This library allows for manipulating fonts directly and comes with
 command-line utilities for performing various operations on font files.

## bdflib 2.1.0

=== debian/changelog ===
bdflib (2.1.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Fri, 21 Feb 2025 10:20:02 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-all,
 #Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/Screwtapello/bdflib
 Vcs-Browser: https://salsa.debian.org/fonts-team/bdflib
 Vcs-Git: https://salsa.debian.org/fonts-team/bdflib.git
